{
  "id": "4695290",
  "name": "新运维",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "12025079",
      "name": "语音播放",
      "font_class": "yuyinbofang",
      "unicode": "e636",
      "unicode_decimal": 58934
    },
    {
      "icon_id": "4024735",
      "name": "录音",
      "font_class": "luyin",
      "unicode": "e6c5",
      "unicode_decimal": 59077
    }
  ]
}
